﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <style type="text/css">
        .style1
        {
            height: 23px;
        }
    </style>
</head>
<body>
    <h1 style="color: #003399; font-family: arial, Helvetica, sans-serif;">TraceTrack</h1>
    <h2 style="font-family: Arial, Helvetica, sans-serif; color: #333333;">Диспетчерская навигационная система</h2>
    <p style="font-family: Arial, Helvetica, sans-serif; color: #333333;">Вас зарегистрировали в дисптечерской навигационной системе TraceTrack.</p>
    <p style="font-family: Arial, Helvetica, sans-serif; color: #333333;">Ниже представлены ваши учетные данные:</p>
    
    <table style="width:auto;">
        <tr>
            <td align="right" bgcolor="#CCFF66" class="style1" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                Имя пользователя: </td>
            <td bgcolor="#FFCC99" class="style1" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                <span class="code">&lt;%UserName%&gt;</span></td>
        </tr>
        <tr>
            <td align="right" bgcolor="#CCFF66" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                Пароль: </td>
            <td bgcolor="#FFCC99" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                <span class="code">&lt;%Password%&gt;</span></td>
        </tr>
        <tr>
            <td align="right" bgcolor="#CCFF66" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                Email: </td>
            <td bgcolor="#FFCC99" 
                style="font-family: 'Courier New', Courier, monospace; color: #333333;">
                <span class="code">&lt;%Email%&gt;</span></td>
        </tr>
    </table>

    <p style="font-family: Arial, Helvetica, sans-serif; color: #333333;">Для входа в диспетчерскую навигационную систему TraceTrack вы можете пройти по следующей ссылке:</p>
    <a style="font-family: Arial, Helvetica, sans-serif;" href="&lt;%LoginUrl%&gt;">&lt;%LoginUrl%&gt;</a>
    
</body>
</html>
